﻿<aside class="main-sidebar sidebar-dark-primary elevation-4" >
    <!-- Brand Logo -->
    <a href='@Url.Content("~/Home")' class="brand-link" style="background-color:steelblue;">
        @*<img src="~/AdminLTE/dist/img/Intalogi2.png" alt="AdminLTE Logo" class="brand-image img-circle"
        style="width: 50px;"  >*@
        <h3 class="brand-image img-rounded" style="font-weight: bold;">CI</h3>
        <span class="brand-text font-weight-bolder" style="font-weight: bold;">CUTI INTALOGI</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
        <!-- Sidebar user panel (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
            <div class="info">
                <a href="#" class="d-block" style="font-weight: bold;">@Session["Username"]</a>
                <a href="#"><i class="fas fa-circle text-success"></i> Online</a>
            </div>
        </div>

        <!-- Sidebar Menu -->
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="true">
                <li class='nav-item'>
                    <a href='@Url.Content("~/Home")' class='nav-link' id='Home'>
                        <i class="nav-icon fas fa-tachometer-alt"></i><p>Home</p>
                    </a>
                </li>
                @Html.Raw(ViewBag.Menulist);
            </ul>
        </nav>
        <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
</aside>
